Mercury API
ConvertHexStringToBinaryString Method (strHex)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► Util ► ConvertHexStringToBinaryString(String)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertHexStringToBinaryString(System.String)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static string ConvertHexStringToBinaryString(
    	string strHex
    )

    Public Shared Function ConvertHexStringToBinaryString ( _
    	strHex As String _
    ) As String

    public:
    static String^ ConvertHexStringToBinaryString(
    	String^ strHex
    )

Parameters

strHex (String)

  [Missing <param name="strHex"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertHexStringToBinaryString(System.String)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertHexStringToBinaryString(System.String)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)